{
  "compilerOptions": {
    "declaration": true,
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "node",
    "outDir": "./dist",
    "strict": true,
    "types": ["node"],
    "esModuleInterop": true,
    "skipLibCheck": true
  },
  "files": ["src/health-server.ts"],
  "exclude": ["node_modules", "dist"]
}